<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.contractor.manage.dao.TContractorDailyPlanToolsDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.contractor.manage.model.domain.TContractorDailyPlanTools">
                <id column="id" property="id"/>
                <id column="plan_id" property="planId"/>
                <id column="tools_id" property="toolsId"/>
                <id column="biz_id" property="bizId"/>
                <id column="contractor_id" property="contractorId"/>
                <id column="proj_id" property="projId"/>
    </resultMap>
</mapper>